[GLOBAL]
COUNTRYPREFIX=+
AREAPREFIX=9

# Change this to reflect your city
COUNTRYCODE=34	# Espa�a
AREACODE=45	# Alava

# Isdnlog supports two databases for areacode -> name mapping. 
# avon is the old one, I recommend to use areacode, the new one.
# However, it is easier to add to the avon database...
CODELIB=AREACODE
# for avon:
# CODELIB=AVON
AREALIB=/usr/lib/isdn/areacode.dat
AVON=/usr/lib/isdn/avon

[VARIABLES]

[ISDNLOG]
LOGFILE	= /var/log/isdn.log
REPFMTWWW	= "%X %D %17.17H %T %-17.17F %-20.20l SI: %S %9u %U %I %O"
REPFMTSHORT	= "%X%D %8.8H %T %-14.14F%U%I %O"
REPFMT	= "  %X %D %15.15H %T %-15.15F %7u %U %I %O"
CHARGEMAX = 9999.99
# CURRENCY = 0.08,NLG	# 8 cents/unit (approximation in NL!), currency notation

#ILABEL = %b %e %T %ICall to tei %t from %N2 on %n2
#OLABEL = %b %e %T %Itei %t calling %N2 with %n2
# Alternates (easier to read):
ILABEL = %a %b %e %T incoming %I%n2 <- %N2
OLABEL = %a %b %e %T outgoing %I%n2 -> %N2

